Canalplan Bug Tracker

Anonymous Login
2018-03-18 17:32 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000281Canalplan Route Planningpublic2017-10-30 13:30
ReporterNick Atty 
Assigned ToNick Atty 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000281: Too long furthest places give poor output
DescriptionIf you plan a "furthest place" that is too far - say 30 days from Droitwich with no return - you end up with a page with no text and a map of what I strongly suspect to be Null Island.
Steps To ReproduceHappens from both the wizard and the standard planner.
TagsNo tags attached.
Attached Files




Nick Atty (administrator)

Suppressed that output (it only happened if there was a valid terminus in the 90% range) and changed the terminus output to work in those circumstances as well.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-06-14 07:20 Nick Atty New Issue
2017-06-14 07:20 Nick Atty Status new => assigned
2017-06-14 07:20 Nick Atty Assigned To => Nick Atty
2017-09-30 14:01 Nick Atty Status assigned => resolved
2017-09-30 14:01 Nick Atty Resolution open => fixed
2017-09-30 14:01 Nick Atty Note Added: 0001312
2017-10-30 13:30 Autoclose Note Added: 0001372
2017-10-30 13:30 Autoclose Status resolved => closed
+Issue History